<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureUtil com.intellij.lang.javascript.psi.JSFunction getFunctionFromMember(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.DeclarationColumn javax.swing.table.TableCellRenderer doCreateRenderer(com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModelItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureUtil com.intellij.lang.javascript.refactoring.FormatFixer setParameters(com.intellij.lang.javascript.psi.JSFunction, com.intellij.util.containers.MultiMap&lt;com.intellij.lang.javascript.psi.JSParameter,com.intellij.usageView.UsageInfo&gt;, com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.RequiredImportProcessor, com.intellij.lang.javascript.JSLanguageDialect, com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.7148.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.DeclarationColumn javax.swing.table.TableCellEditor doCreateEditor(com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModelItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo java.lang.String getDeclarationText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel com.intellij.lang.javascript.psi.JSExpressionCodeFragment createParameterTypeCellFragment(java.lang.String, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo build(com.intellij.lang.javascript.psi.JSParameterListElement, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo boolean isParameterProperty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.JSParameterModifierColumn boolean isCellEditable(com.intellij.refactoring.changeSignature.ParameterTableModelItemBase&lt;com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.FieldDeclarationUsageInfo com.intellij.lang.javascript.psi.JSField getElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo JSParameterInfo(java.lang.String, java.lang.String, java.lang.String, java.lang.String, int, boolean, com.intellij.lang.javascript.DialectOptionHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.FunctionDeclarationUsageInfo void searchForParametersUsages()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.FunctionDeclarationUsageInfo com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo[] getParamsOverride()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureUtil com.intellij.lang.javascript.psi.ecmal4.JSQualifiedNamedElement getMemberFromFunction(com.intellij.lang.javascript.psi.JSFunction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor void createRequiredES6ImportsForElement(com.intellij.psi.PsiElement, com.intellij.psi.PsiElement, java.util.Set&lt;? extends com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.FunctionDeclarationUsageInfo com.intellij.lang.javascript.psi.JSPsiElementBase getElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSMethodNode com.intellij.refactoring.changeSignature.MemberNodeBase&lt;com.intellij.lang.javascript.psi.JSFunction&gt; createNode(com.intellij.lang.javascript.psi.JSFunction, java.util.HashSet&lt;com.intellij.lang.javascript.psi.JSFunction&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo void setOldModifiers(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSMethodDescriptor boolean isClassMember()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.DeclarationColumn void setValue(com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModelItem, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.RequiredImportProcessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo void setModifiersText(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.JSParameterModifierColumn void setValue(com.intellij.refactoring.changeSignature.ParameterTableModelItemBase&lt;com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureHandler com.intellij.lang.javascript.psi.JSFunctionItem getFunction(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor JSChangeSignatureProcessor(com.intellij.lang.javascript.psi.JSFunction, com.intellij.lang.javascript.psi.ecmal4.JSAttributeList.AccessType, java.lang.String, java.lang.String, com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo[], java.util.Set&lt;? extends com.intellij.lang.javascript.psi.JSFunction&gt;, java.util.Set&lt;? extends com.intellij.lang.javascript.psi.JSElement&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo boolean isRest()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureDialog com.intellij.lang.javascript.JSLanguageDialect getDialectFromContext(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSMethodDescriptor java.util.List&lt;com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo&gt; getParameters(com.intellij.lang.javascript.psi.JSFunction, java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.DeclarationColumn java.lang.String valueOf(com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModelItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo java.lang.String getOldModifiers()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureHandler boolean canRefactorFunction(com.intellij.lang.javascript.psi.JSFunctionItem, com.intellij.openapi.editor.Editor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSMethodDescriptor java.util.List&lt;com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo&gt; getParameters(com.intellij.lang.javascript.psi.JSParameterListElement[], java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo java.lang.String getModifiersText()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor JSChangeSignatureProcessor(com.intellij.lang.javascript.psi.JSFunction, com.intellij.lang.javascript.psi.ecmal4.JSAttributeList.AccessType, java.lang.String, java.lang.String, com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo[], java.util.Set&lt;com.intellij.lang.javascript.psi.JSFunction&gt;, java.util.Set&lt;com.intellij.lang.javascript.psi.JSElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureDialog com.intellij.openapi.fileTypes.LanguageFileType getFileTypeFromContext(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModelItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor myNamedElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor void processUnresolvedReferencesForElement(com.intellij.psi.PsiElement, com.intellij.psi.PsiElement, java.util.function.BiConsumer&lt;com.intellij.lang.javascript.psi.JSReferenceExpression,com.intellij.psi.ResolveResult[]&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.FunctionDeclarationUsageInfo com.intellij.lang.javascript.psi.JSFunction getFunction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo com.intellij.lang.javascript.DialectOptionHolder getDialect()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2463.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo void setDeclarationText(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSMethodDescriptor java.lang.String getFunctionPrefix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.MyProcessor void accept(com.intellij.psi.PsiReference)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel JSParameterTableModel(com.intellij.psi.PsiElement, java.lang.String, java.lang.String, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo void setCallValue(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSCallerChooser com.intellij.refactoring.changeSignature.MemberNodeBase&lt;com.intellij.lang.javascript.psi.JSFunction&gt; createTreeNodeFor(com.intellij.lang.javascript.psi.JSFunction, java.util.HashSet&lt;com.intellij.lang.javascript.psi.JSFunction&gt;, java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3007.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor.FunctionDeclarationUsageInfo com.intellij.util.containers.MultiMap&lt;com.intellij.lang.javascript.psi.JSParameter,com.intellij.usageView.UsageInfo&gt; getParamsUsages()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSMethodDescriptor com.intellij.lang.javascript.psi.ecmal4.JSAttributeList getAttributeList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo boolean isDestructuringParameter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor void setCallFilter(com.intellij.openapi.util.Condition&lt;com.intellij.lang.javascript.psi.JSCallExpression&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor void createRequiredES6ImportsForElement(com.intellij.lang.javascript.psi.JSElement, com.intellij.psi.PsiElement, java.util.Set&lt;com.intellij.lang.javascript.psi.JSElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo EMPTY_ARRAY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.JSParameterModifierColumn javax.swing.table.TableCellEditor getEditor(com.intellij.refactoring.changeSignature.ParameterTableModelItemBase&lt;com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureHandler JSChangeSignatureHandler(java.util.function.BiConsumer&lt;com.intellij.lang.javascript.psi.JSFunction,com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureUtil com.intellij.lang.javascript.psi.JSParameterList addParenthesesIfNeeded(com.intellij.lang.javascript.psi.JSParameterList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.5153.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureDialog void buildParameterListText(java.util.List&lt;? extends com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo&gt;, java.lang.StringBuilder, com.intellij.lang.javascript.DialectOptionHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.JSParameterModifierColumn java.lang.String valueOf(com.intellij.refactoring.changeSignature.ParameterTableModelItemBase&lt;com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModel.DeclarationColumn boolean isCellEditable(com.intellij.lang.javascript.refactoring.changeSignature.JSParameterTableModelItem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSParameterInfo ARRAY_FACTORY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.refactoring.changeSignature.JSChangeSignatureProcessor com.intellij.psi.PsiElement getCollidingLocal(com.intellij.lang.javascript.psi.JSFunction, java.lang.String, com.intellij.openapi.util.Condition&lt;com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
</root>
